:root {
  --bs-txt: #efefef;
  --bs-special: #ffc069;
  --bs-bg: #4a403a;
  --bs-akcent: #a45d5d;
}

html {
  color: var(--bs-txt) !important;
  background-color: var(--bs-bg) !important;
}
body {
  background-color: var(--bs-bg) !important;
  color: var(--bs-txt) !important;
}

section {
  background-color: var(--bs-bg) !important;
  color: var(--bs-txt) !important;
}

.navbar {
  background: var(--bs-akcent) !important;
  color: var(--bs-txt) !important;
}
.navbar-brand {
  color: var(--bs-txt) !important;
}
a {
  color: var(--bs-special) !important;
}

.headerZ {
  color: var(--bs-txt) !important;
  background: #a45d5d;
  background: linear-gradient(
    180deg,
    rgba(164, 93, 93, 1) 0%,
    rgba(74, 64, 58, 1) 100%
  );
}

.special-color {
  color: var(--bs-special) !important;
}

th {
  color: var(--bs-txt) !important;
}
.table {
  color: var(--bs-txt) !important;
}

.last {
}

footer {
  background: #a45d5d;
  background: linear-gradient(
    0deg,
    rgba(164, 93, 93, 1) 0%,
    rgba(74, 64, 58, 1) 100%
  );
}
